## ruby-shoulda 3.0.0~beta2

=== debian/changelog ===
ruby-shoulda (3.0.0~beta2-1) unstable; urgency=low

  * New upstream release.
    + Package was split by upstream. Most code was moved to
      ruby-shoulda-matchers and ruby-shoulda-context, and this package is now a
      thin convenience package that loads these two.
  * Rename main package to ruby-shoulda and migrate packaging to gem2deb.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Mon, 04 Apr 2011 10:56:19 -0700

libshoulda-ruby (2.10.3-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.4. No changes needed.
  * Added debian/source/format, converting to "3.0 (quilt)"
  * Fixed typo in debian/convert_to_should_syntax.1

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sun, 18 Apr 2010 21:01:25 -0300

libshoulda-ruby (2.10.1-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Antonio Terceiro ]
  * New upstream release.
  * Diferentiating description of binary packages.
  * Bumped Standards Version to 3.8.1; no changes needed.
  * Adjusted copyright file with proper copyright signs.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 02 May 2009 00:39:26 -0300

libshoulda-ruby (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #500341)

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sun, 21 Dec 2008 21:05:52 -0300
