=== debian/control ===
Source: ruby-shoulda
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3), ruby-shoulda-context, ruby-shoulda-matchers
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-shoulda.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-shoulda;a=summary
Homepage: https://github.com/thoughtbot/shoulda
XS-Ruby-Versions: all

Package: ruby-shoulda
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-shoulda-context, ruby-shoulda-matchers
Replaces: libshoulda-ruby (<< 3.0.0~beta2-1~), libshoulda-ruby1.8 (<< 3.0.0~beta2-1~)
Conflicts: libshoulda-ruby (<< 3.0.0~beta2-1~), libshoulda-ruby1.8 (<< 3.0.0~beta2-1~)
Provides: libshoulda-ruby, libshoulda-ruby1.8
Description: additional features for the Test::Unit testing framework
 Shoulda makes it easy to write elegant, understandable, and maintainable
 tests. Shoulda consists of test macros, assertions, and helpers added on to
 the Test::Unit framework. It's fully compatible with your existing tests, and
 requires no retooling to use.
 .
 Shoulda adds lots of features for testing Rails applications, but can also be
 used for plain Ruby ones.

Package: libshoulda-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-shoulda
Description: Transitional package for ruby-shoulda
 This is a transitional package to ease upgrades to the ruby-shoulda
 package. It can safely be removed.

Package: libshoulda-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-shoulda
Description: Transitional package for ruby-shoulda
 This is a transitional package to ease upgrades to the ruby-shoulda
 package. It can safely be removed.
