## ruby-shoulda 3.5.0

=== debian/changelog ===
ruby-shoulda (3.5.0-2) unstable; urgency=low

  * Team upload.
  * d/control
    - bumped standards version to 3.9.5 (no changes needed)
    - fixed vcs-browser url
    - dependency ruby1.8 => ruby

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 29 Nov 2013 14:24:48 +0100

ruby-shoulda (3.5.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.4.
  * Bump gem2deb build dep to 0.3.0.
  * Bump ruby-shoulda-context build dep to 1.1.2

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 22 May 2013 20:51:24 +0530
