=== debian/control ===
Source: ruby-shoulda
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0), ruby-shoulda-context (>= 1.1.2), ruby-shoulda-matchers
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-shoulda.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-shoulda.git;a=summary
Homepage: https://github.com/thoughtbot/shoulda
XS-Ruby-Versions: all

Package: ruby-shoulda
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-shoulda-context, ruby-shoulda-matchers
Description: additional features for the Test::Unit testing framework
 Shoulda makes it easy to write elegant, understandable, and maintainable
 tests. Shoulda consists of test macros, assertions, and helpers added on to
 the Test::Unit framework. It's fully compatible with your existing tests, and
 requires no retooling to use.
 .
 Shoulda adds lots of features for testing Rails applications, but can also be
 used for plain Ruby ones.
