## ruby-shoulda 4.0.0

=== debian/changelog ===
ruby-shoulda (4.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 11:58:04 +0100

ruby-shoulda (4.0.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Sep 2020 14:36:25 +0530

ruby-shoulda (4.0.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * New upstream version 4.0.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add myself to uploaders
  * Tighten dependency on ruby-shoulda-context
  * Update minimum version of ruby-shoulda-matchers to 4.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Aug 2020 16:04:08 +0530

ruby-shoulda (3.5.0-3) unstable; urgency=low

  * Team upload.
  * d/copyright: update to format 1.0
  * d/control:
    - added Testsuite header
    - bumped up standards version to 3.9.6 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 14 Oct 2014 12:34:39 +0200
