=== debian/control ===
Source: ruby-shoulda
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-shoulda-context (>= 2.0~),
               ruby-shoulda-matchers (>= 4.0~)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-shoulda.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-shoulda
Homepage: https://github.com/thoughtbot/shoulda
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-shoulda
Architecture: all
Depends: ruby,
         ruby-shoulda-context (>= 2.0~),
         ruby-shoulda-matchers (>= 4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: additional features for the Test::Unit testing framework
 Shoulda makes it easy to write elegant, understandable, and maintainable
 tests. Shoulda consists of test macros, assertions, and helpers added on to
 the Test::Unit framework. It's fully compatible with your existing tests, and
 requires no retooling to use.
 .
 Shoulda adds lots of features for testing Rails applications, but can also be
 used for plain Ruby ones.
